section {
    padding: 14vh 14vw;
    min-height: 90vh;
}

section:nth-child(odd) {
    background: var(--c-light-black);
}

section div.separator {
    min-height: 2px;
    width: 25%;
    background: var(--c-secondary);
    margin: 1.75rem 0;
}

section.hero {
    display: flex;
    height: 95vh;
    margin-top: -5vh;
}

section.hero .left {
    width: 40%;
    min-height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

section.hero .left img.logo {
    width: 100%;
    margin: 1rem 0 1rem -10%;
}

section.hero .left a.fullBtn {
    font-family: 'Inter', sans-serif;
    width: fit-content;
    font-weight: 600;
    text-transform: uppercase;
    color: var(--c-dark-black);
    background: var(--c-main);
    padding: 1rem 1.2rem;
    border-radius: 10px;
    margin: 2rem 0 1.5rem 0;
    transition: all .3s ease-in-out;
}

section.hero .left a.fullBtn:hover {
    background: var(--c-secondary);
}

section.hero .left a.text {
    font-family: 'Inter', sans-serif;
    color: var(--c-white);
    font-weight: 500;
    transition: all .3s ease-in-out;
}

section.hero .left a.text:hover {
    color: var(--c-secondary);
}

section.hero .right {
    width: 60%;
    min-height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: end;
}

section.hero .right .img {
    background-image: url("../Placeholders/entrepot.jpg");
    background-size: cover;
    width: min(60%, 380px);
    height: 100%;
    border-radius: 20px;
    position: relative;
}

section.hero .right .img .textBox {
    position: absolute;
    bottom: -5%;
    left: -10%;
    max-width: 55%;
    background: var(--c-dark-black);
    border: solid 2px var(--c-secondary);
    border-radius: 20px;
    padding: 1rem;
}

section.hero .right .img .textBox span {
    text-transform: uppercase;
    font-weight: 400;
    font-size: 1rem;
    color: var(--c-secondary);
}

section.hero .right .img .textBox p {
    font-size: .9rem;
}

/* !RECENT SECTION */
section.recent .top {
    width: 100%;
    display: flex;
}

section.recent .top .left {
    width: 55%;
    height: 100%;
}

section.recent .top .right {
    width: 45%;
    height: 100%;
    display: flex;
    justify-content: flex-end;
}

section.recent > .bottom {
    display: flex;
    width: 100%;
    height: 80vh;
    margin-top: 8vh;
    column-gap: 2rem;
}

section.recent > .bottom .card {
    border-radius: 20px;
}

section.recent > .bottom .card > a {
    display: block;
    width: 100%;
    height: 100%;
}

section.recent .bottom .left {
    width: calc(300% / 5);
    height: 100%;
    background: var(--c-dark-black);
}

section.recent .bottom .right {
    width: calc(200% / 5);
    height: 100%;
    row-gap: 2rem;
    display: flex;
    flex-direction: column;
}

section.recent .bottom .right > .top {
    height: 50%;
    width: 100%;
    background: var(--c-dark-black);
}

section.recent .bottom .right > .bottom {
    height: 50%;
    width: 100%;
    background: var(--c-dark-black);
}


/* !PROCESS SECTION */
section.process > .text {
    text-align: center;
}

section.process .processus {
    margin-top: 4rem;
}

section.process .processus .row {
    display: flex;
    column-gap: 4rem;
    margin: 2rem 0;
    width: 100%;
}

section.process .processus .row .img {
    width: 40%;
    border-radius: 20px;
    background: var(--c-light-black);
}

section.process .processus .row .text {
    width: 60%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 5rem 0;
}

section.process .processus .row .text p {
    margin: 1rem 0;
}

section.process .processus .row .text .procSeparator {
    height: 4px;
    width: 20%;
    margin: .5rem 0;
    display: flex;
    justify-content: space-between;
}

section.process .processus .row .text .procSeparator .left {
    height: 100%;
    width: 55%;
    border-radius: 20px;
    background: var(--c-main);
}

section.process .processus .row .text .procSeparator .middle {
    height: 100%;
    width: 25%;
    border-radius: 20px;
    background: var(--c-secondary);
}

section.process .processus .row .text .procSeparator .right {
    height: 100%;
    width: 12.5%;
    border-radius: 20px;
    background: var(--c-tertiary);
}


section.history .top {
    width: 100%;
    column-gap: 4rem;
    display: flex;
}

section.history .top h2 {
    margin-bottom: 2rem;
}

section.history .top .histoire {
    width: 60%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

section.history .top .histoire .group p {
    margin-bottom: 3rem;
}

section.history .top .histoire .datas {
    display: flex;
    text-align: center;
    justify-content: space-around;
    margin: 0 3rem 4rem 3rem;
    font-family: 'Inter', sans-serif;
}

section.history .top .histoire .datas span {
    color: var(--c-secondary);
    font-size: 1.5rem;
}

section.history .top .histoire .datas p {
    font-size: 1.2rem;
}

section.history .top .valeurs {
    width: 40%;
}

section.history .top .valeurs .card {
    width: 100%;
    padding: 1.5rem;
    border-radius: 20px;
    margin: 1rem 0;
    background: var(--c-dark-black);
    display: flex;
    justify-content: space-between;
    align-items: center;
    column-gap: 1rem;
}

section.history .top .valeurs .card .icon {
        width: 5rem;
        aspect-ratio: 1 / 1;
        background: rgba(176, 94, 53, .3);
        border-radius: 10px;
        display: flex;
        align-items: center;
        justify-content: center;
}

section.history .top .valeurs .card .icon svg {
    width: 45%;
    height: 45%;
}

section.history .top .valeurs .card .text {
    width: 80%;
}

section.history .top .valeurs .card h3 {
    font-size: 1.1rem;
}

section.history .top .valeurs .card p {
    font-size: 1rem;
}

section.history .img {
    width: 100%;
    height: 30vh;
    margin-top: 2rem;
    border-radius: 20px;
    background: var(--c-dark-black);
}

section.reviews {
    text-align: center;
}

section.reviews .row {
    width: 100%;
    display: flex;
    justify-content: space-between;
    column-gap: 2rem;
    margin: 4rem 0;
}

section.reviews .row .card {
    background: var(--c-light-black);
    padding: 2rem;
    border-radius: 20px;
    text-align: left;
}

section.reviews .row .card p {
    font-size: 1.1rem;
}

section.reviews .row .card p.avis {
    margin: 1rem 0;
}

section.reviews .row .card span.type {
    color: var(--c-secondary);
    font-family: 'Outfit', sans-serif;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 1.1rem;
    letter-spacing: 2px;
}

section.reviews .row .card hr {
    border: solid 1px var(--c-dark-grey);
    border-radius: 20px;
    margin: 1.5rem 0;
}

section.reviews .row .card p.name {
    font-weight: 500;
}

section.reviews .row .card p.name span {
    font-weight: 400;
    color: var(--c-grey);
}





.recent .card {
    position: relative;
    overflow: hidden;

    display: flex;
    align-items: flex-end;
}

.recent .card .infos {
    position: relative;
    z-index: 2;

    width: 100%;
    padding: 30px;

    display: flex;
    flex-direction: column;
    gap: 8px;
}

.recent .card::before {
    content: "";

    position: absolute;
    inset: 0;

    background:
    linear-gradient(
        to top,
        rgba(0,0,0,0.65) 0%,
        rgba(0,0,0,0.45) 45%,
        rgba(0,0,0,0.1) 100%
    );

    z-index: 1;
}


.recent .card h3 {
    color: white;
    font-size: 1.5rem;
    margin: 0;
}

.recent .card p {
    color: rgba(255,255,255,0.8);
    margin: 0;
}

.recent .card .subTitle {
    color: var(--c-main);
    font-size: 0.85rem;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.recent .card a {
    color: white;
    text-decoration: none;
    margin-top: 10px;
}





/* MOBILE + HERO TABLET */
@media screen and (max-width: 992px) {
    section {
        padding: 14vh 7vw;
    }

    section.hero .left {
        width: 50%;
    }

    section.hero .left h1 {
        font-size: 12vw;
    }

    section.hero .right {
        width: 50%;
    }

    section.hero .right .img {
        width: 80%;
    }

    section.hero .right .textBox {
        display: none;
    }

    section.recent {
        height: 100%;
    }

    section.recent .top .left {
        width: 100%;
    }

    section.recent .top .right {
        display: none;
    }

    section.recent > .bottom {
        display: block;
        height: auto;
    }

    section.recent > .bottom .left,
    section.recent > .bottom .right {
        width: 100%;
    }

    section.recent > .bottom .card {
        width: 100%;
        height: auto;
        aspect-ratio: 4/3;
    }

    section.recent > .bottom .left.card {
        margin-bottom: 2rem;
    }

    section.process .text p {
        text-align: start;
    }

    section.process .processus .row {
        display: flex;
        flex-direction: column;
    }

    section.process .processus .row .img {
        width: 100%;
        height: 20vh;
    }

    section.process .processus .row .text {
        width: 100%;
        padding: 2rem 0;
    }

    section.process .processus .row.rowReverse .img {
        order: 0;
    }

    section.process .processus .row.rowReverse .text {
        order: 1;
    }

    section.process .processus .row .text .procSeparator {
        width: 35%;
    }

    section.history .top {
        flex-direction: column;
    }

    section.history .top .histoire,
    section.history .top .valeurs {
        width: 100%;
    }

    section.history .top .histoire .datas {
        margin: 0 0 4rem 0;
        justify-content: space-between;
    }

    section.history .top .histoire .datas span {
        font-size: 1.3rem;
    }

    section.history .top .histoire .datas p {
        font-size: 1rem;
    }

    section.history .top .valeurs .card h3 {
        font-size: 1rem;
    }

    section.history .top .valeurs .card p {
        font-size: .85rem;
    }

    section.history .img {
        display: none;
    }

    section.reviews > p {
        text-align: start;
        margin-top: 2rem;
    }

    section.reviews .row {
        flex-direction: column;
        row-gap: 2rem;
    }

    section.reviews .row .card p {
        font-size: .9rem;
    }

    section.reviews .row .card span.type {
        font-size: 1rem;
    }

    section.reviews .row .card hr {
        margin: 1.2rem 0;
    }
}


/* HERO MOBILE */
@media screen and (max-width: 600px) {
    section.hero {
        display: block;
        overflow: hidden;
        height: 110vh;
        position: relative;
        border-bottom: solid 2px var(--c-secondary);
    }

    section.hero .left {
        width: 100%;
        min-height: 100%;
        justify-content: start;
        position: relative;
    }

    section.hero .left img.logo {
        width: 95%;
        margin: 1rem 0 1rem 0;
    }

    section.hero .left a.fullBtn {
        position: absolute;
        bottom: 25%;
        left: 50%;
        transform: translateX(-50%);
        white-space: pre;
    }

    section.hero .left a.text {
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
        white-space: pre;
    }

    section.hero .left a.text:hover {
        color: var(--c-main);
    }

    section.hero .img {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100vw;
        height: 40%;
        z-index: -1;
        background-image: url("../Placeholders/entrepot.jpg");
        background-size: cover;
        background-position: 50% 90%;
        border-radius: 60% 60% 0 0;
        -webkit-filter: brightness(60%);
    }

    section.hero .img .gradient {
        width: 100%;
        height: 100%;
        background: linear-gradient(to top, rgba(27, 27, 27, .6), rgba(27, 27, 27, 0));
    }

    section.hero .right {
        display: none;
    }

}